[data-novi-id="3"] { letter-spacing: 0.1em;  line-height: 21px;  color: rgb(2, 2, 3); }
[data-novi-id="2"] { text-transform: lowercase; }
[data-novi-id="1"] { font-size: 14px; }
[data-novi-id="0"] { color: rgb(2, 2, 3); }
[data-novi-id="6"] { line-height: 0.66667em; }
[data-novi-id="5"] { font-size: 14px;  text-transform: lowercase; }
[data-novi-id="4"] { text-transform: capitalize;  font-size: 14px; }
[data-novi-id="13"] { font-weight: 300; }
[data-novi-id="12"] { font-weight: 300; }
[data-novi-id="11"] { color: rgb(2, 2, 3); }
[data-novi-id="10"] { color: rgb(2, 2, 3); }
[data-novi-id="9"] { font-weight: 300;  font-size: 14px;  color: rgb(2, 2, 3); }
[data-novi-id="8"] { font-weight: 300;  line-height: 21px;  letter-spacing: 0.1em;    color: rgb(2, 2, 3); }
[data-novi-id="7"] { text-transform: lowercase;  font-size: 13px;  font-weight: 300;  line-height: 21px;  color: rgb(2, 2, 3);  letter-spacing: 0.1em; }
[data-novi-id="14"] { font-weight: 700; }
[data-novi-id="2"] { font-size: 60px; }
